html, body {
}

body {
/*  background: url('http://www.lwvhudsonoh.org/galleries/Website/shutterstock_281162237_trim_web.jpg');*/
/*  background-size: cover;                                                                */
/*  background-repeat: no-repeat;                                                          */

    background-color: rgb(255,255,255);  
/*  background-color: rgb(22,63,105);  /* #163f69 */
    width: 100%;
    height: 100%;
}

.txtCenter{
    text-align: center;}
.txtLeft{
    text-align: left;}
.txtRight{
    text-align: right;}

.txtJustify{
    text-align: justify;}

.vtxtTop{
    text-align: top;}
.vtxtCenter{
    text-align: middle;}
.vtxtBottom{
    text-align: bottom;}

.plainTextDkBackground{
    color: white;
}
.redTextLtBackground{
    color: red;
}
.plainTextLtBackground{
    color: #005596;
}
.highlightTextDkBackground{
    color: #bdd2e4;
}
.highlightTextLtBackground{
    color: #005596;
}
.TitleTextBackground{
    color: #005596;
}


/***********************************
    Space 
***********************************/
.clearSpace{
    height: 50px;
}
.dkTabSpacing {
    background-color: #005596;
    height: 10px;
}
.mediumTabSpacing {
    background-color: white;
    height: 49px;
}
.smallClearSpace {
    height: 1px;
    margin: 0px 0px;
    padding: auto;
    color: #5d9cc6;
}
.smallWhiteSpace {
    background-color: white;
    height: 1px;
    margin: 0px 0px;
    padding: auto;
    color: #5d9cc6;
}
.tabSpacing {
    background-color: white;
    height: 38px;
}
.verticalMenuSpacer{
    height: 100px;
}
.whiteSpaceSmall {
    background-color: white;
    height: 20px;
    margin: 0px 0px;
    padding: auto;

    color: #5d9cc6;
}
.whiteSpace {
    background-color: white;
    height: 50px;
    margin: 0px 0px;
    padding: auto;
    color: #5d9cc6;
}

.whiteSpaceVerySmall {
    background-color: white;
    height: 5px;
    margin: 0px 0px;
    padding: auto;

    color: #5d9cc6;
}

/***********************************
    Colors
***********************************/
.blackBox{
    background-color: black;
}
.clear {
    background-color: white;
    margin: 0px 0px;
    padding: auto;
}
.clearTextBoxOverlay {
    background-color: rgb(255,255,255); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(255,255,255,.9);
/*  border-radius: 10px;*/
    font-family: 'Montserrat';
/*  font-size: 15px;*/
    color: #005596;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.clearTextBox {
    margin: 0px 0px 0px 0px;
    padding: auto;
    color: #005596;
}
.clearWhiteTextBox {
    margin: 0px 0px 0px 0px;
    padding: auto;
    color: #005596;
}
.dkColorHeader {
/*  background-color: #005596;   */
    background-color: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
/*  background-color: rgba(255, 255, 255,.80);   */
    font-family: 'Montserrat';
    font-size: 14px;
    color: white;
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
}

.realDkColorHeader {
    background-color: #005596;
    font-family: 'Montserrat';
    font-size: 14px;
    color: white;
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
}

.whiteColorHeader {
    background-color: #fefefefe;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #005596;
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
}
.lwvLtPurple {
    background-color: #bdd2e4;
    height: 50px;
}
.lwvPurple {
    background-color: #005596;
    height: 20px;
}
.lwvDkPurple {
    background-color: #005596;
}
.lwvSmallPurple {
    background-color: #005596;
    height: 5px;
}
.lwvSmallYellow {
    background-color: #be0f34;
    height: 5px;
}
.accent1 {
    background-color: #005596;
    margin: 0px 0px 0px 0px;
    padding: auto;
    color: black;
}
.accent2 {
    background-color: #be0f34;
    margin: 0px 0px 0px 0px;
    padding: auto;
    color: black;
}
.lightBackground{ /* now light yellow */
/*  background-color: #74bbca;*/
/*  background-color: #e8edf3; taupe*/
/*  background-color: rgb(255, 255, 229);         */
/*  background-color: rgba(255, 255, 229, 0.8);   */
 
    background-color: #fefefefe;
    margin: 0px 0px 20px 0px;
    padding: auto;

/*  color: #F4F6F7;*/
    color: black;
}
.lightBackgroundHeavy{ /* now light yellow */
/*  background-color: #74bbca;*/
/*  background-color: #e8edf3; taupe*/
/*  background-color: rgb(255, 255, 229);   */
/*  background-color: rgba(232, 237, 243, 0.9);*/

    background-color: #fefefefe;
    margin: 0px 0px 20px 0px;
    padding: auto;
/*  color: #F4F6F7;*/
    color: black;
}
.lightBackground2{
/*  background-color: #74bbca;*/
    /* now light yellow */
    background-color: #ffffe5;
 
    margin: 20px 0px 20px 0px;
    padding: auto;

    outline-style: outset;
    outline-color: #005596;
    outline-width: thick;

/*  color: #F4F6F7;*/
    color: black;
}
.newsBlogItemWhite{
    background-color: #ffffff;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #005596;
    margin: 0px 0px;
    padding: 0px 0px;
}
.ltColorHeader {
    background-color: #bdd2e4;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #005596;
    margin: 0px 0px;
    padding: 0px 0px;
}
.ltHeader {
    background-color: #bdd2e4;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #fefefe;
    margin: 0px 0px;
    padding: 0px 0px;
}
.lightPurple{
    background-color: #bdd2e4;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #005596;
    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
}
.lwvYellow {
    background-color: #be0f34;
    height: 20px;
}
.lwvRed {
    background-color: #be0f34;
    font-family: 'Montserrat';
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.lwvBlue {
    background-color: #005596;
    font-family: 'Montserrat';
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: auto;
}

.mainBackgroundPage{
/*  background-image: url("http://www.lwvhudsonoh.org/galleries/Website/suffrage11_sm.jpg");   */
/*  background-repeat: repeat;                                                                 */
/*  background-color: rgb(255,255,255); /* Fall-back for browsers that don't support rgba */*/
/*  background-color: rgba(255,255,255,1);   
                                               */
    color: #fefefe;
}
/* overlay for main pages */
.mainBackgroundPageOverlay {
    background-color: rgb(241, 241, 241); /* Fall-back for browsers that don't support rgba */
/*  background-color: rgba(255, 255, 229,.80);   */
    font-family: 'Montserrat';
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
/* overlay for contributor pages */
.mainBackgroundPageOverlay2 {
    background-color: rgb(255, 255, 229); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(255, 255, 229,.80);
    font-family: 'Montserrat';
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
/* overlay for member pages */
.mainBackgroundPageOverlay3 {
    background-color: rgb(0, 85, 150); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(0, 85, 150,.80);
    font-family: 'Montserrat';
    color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.tableClearTextBox {
    margin: 0px 0px 0px 0px;
    padding: auto;
    color: #005596;
}
.taupe {
/*  background-color: #74bbca;*/
    background-color: #e8edf3;
 
    margin: 0px 0px 20px 0px;
    padding: auto;

/*  color: #F4F6F7;*/
    color: black;
}
.whiteColorHeader {
    background-color: white;
    font-family: 'Montserrat';
    font-size: 14px;
    color: #005596;
    margin: 0px 0px;
    padding: 0px 0px;
}
.imageOnlyBoxEmpty {
  height: 180px;
  border: 1px solid red;
}

.imageOnlyBoxEmpty img {
  max-height: 100%;
  max-width: 100%;
  background-size: cover;
}

.imageOnlyBox {
  width: 100%;
  height: 180px;
  background-image: url("http://www.lwvhudsonoh.org/galleries/Newsletters/Daily Update 5.18.20.png");
  background-size: cover;
  border: 1px solid red;
}
.imageOnlyBox2 {
  width: 100%;
  height: 150px;
  background-image: url("http://www.lwvhudsonoh.org/galleries/Website/ElectionUpdate4.png");
  background-size: cover;
  border: 1px solid red;
}
/***********************************
    Headers
***********************************/
.shortHeader {

    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/lwvhudsonohShort2.png");
    background-size: 100% 100%;
    background-repeat: repeat;
    height: 250px;
    width: 100%;
    margin: 0px 0px;
    padding: auto;
}

/***********************************
    Overlays and Ribbons
***********************************/
.dknextPageOverlay {
    background-color: rgb(0, 85, 150); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(0, 85, 150,.85);
    font-family: 'Montserrat';
    color: #fefefe;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.ltBorderWhiteOverlay{
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.95);

    border-style: solid;
    border-width: 5px;
    border-color: #bdd2e4;
}
.menuWholeOverlay{
    background-color: rgb(255, 255, 255);
/*  background-color: rgb(189, 210, 228);*/
    border-style: solid;
    border-width: 5px;
    border-color: white;
}
.ribbonHeaderOverlay{
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.95);
    height: 65px;
    margin: 0px 0px;
    color: #002D86;
}
.ribbonHeaderTall{
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/LWVRibbon2.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100px;
    margin: 0px 0px;
    padding: auto;
}
.ribbonHeaderPurpleOverlayTall{
    background-color: #005596
    height: 100px;
    margin: 0px 0px;
    color: white;
}
.ribbonHeader{
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/LWVRibbon2.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 65px;
    margin: 0px 0px;
    padding: auto;

}
.ribbonHeader2{
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/LWVRibbon2.png");
    background-repeat: repeat;
}
.ribbonHeaderOverlay2{
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.95);

    color: #002D86;
}
.ribbonHeaderPurpleOverlay{
    background-color: #005596

    height: 65px;
    margin: 0px 0px;
    color: white;
}
.ribbonHeaderPurpleOverlay3{
    background-color: #005596
    height: 65px;
    margin: 0px 0px;
    color: #002D86;
}
.ribbonHeaderPurpleOverlay2{
    background-color: #005596
    color: #002D86;
}

.shortHeaderOverlay{
    background-color: rgb(0, 85, 150); /* Fall-back for browsers that don't support rgba */
    background-color: rgba(0, 85, 150, 0.5);
    width: 100%;
    height: 250px;
    margin: 0px 0px;
    padding: auto;
}
.tabWholeOverlay{
    background-color: rgb(189, 210, 228);
    border-style: solid;
    border-width: 5px;
    border-color: #bdd2e4;
}

/***********************************
    Tabs and Blocks
***********************************/
.calendarDateBlock {
    background-color: #964100;
    color: white;
}
.calendarInfoBlock {
    background-color: #005596;
    color: white;
    outline-style: outset;
    outline-color: #005596;
    outline-width: thin;
    border-radius: 10px;
}
.clearMenuBox {
    margin: 0px 0px 0px 15px;
    padding: auto;
}
.dkBorderTabBox{
    background-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 5px;
    border-color: #005596;
    color: #005596;
}
.eventsBoxLg {
    background-color: #005596;
    border-radius: 10px;
    color: white;
/*  overflow: hidden; */
/*  overflow-y:scroll;*/
/*  height: 50px;   */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.eventsBoxMed {
    background-color: #005596;
    border-radius: 10px;
    color: white;
/*  overflow: hidden; */
/*  overflow-y:scroll;*/
    height: 350px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.eventsBoxSmall {
    background-color: #005596; 
    border-radius: 10px;
    color: white;
/*  overflow: hidden; */
/*  overflow-y:scroll;*/
    height: 400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.errorBox {
    background-color: red; 
}
.ltBorderTabBox{
    background-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 5px;
    border-color: #005596;
    color: white;
}
.ltBorderTabWindowBox{
    background-color: #005596;
/*  background-color: rgb(142, 60, 183, 0.7);*/
    border-style: solid;
    border-width: 5px;
    border-color: #005596;
    color: #fefefe;
}
.newsBoxMed {
    background-color: #005596; 
    border-radius: 10px;
    color: white;

    overflow: hidden;
    overflow-y:scroll;
    height: 700px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newsBoxLg {
    background-color: #005596; 
    border-radius: 10px;
    color: white;
    overflow: hidden;
    overflow-y:scroll;
    height: 800px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newsBoxLgTemp {
    background-color: #005596; 
    border-radius: 10px;
    color: white;
    overflow: hidden;
    overflow-y:scroll;
    height: 400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.eventsBoxLg {
    background-color: #005596; 
    border-radius: 10px;
    color: white;
    overflow: hidden;
    overflow-y:scroll;
    height: 625px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newsBox {
    background-color: #005596; 
    border-radius: 10px;
    color: white;
    overflow: hidden;
    overflow-y:scroll;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.newsBoxSmall {
    background-color: #005596; 
    border-radius: 10px;
    color: white;

    overflow: hidden;
    overflow-y:scroll;
    height: 400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.thumbnailBox {
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.viewTabBox{
    background-color: rgb(255, 255, 255);
/*  background-color: rgb(255, 255, 255, 0.7);*/
    border-style: solid;
    border-width: 5px;
    border-color: #bdd2e4;
    color: #005596;
}

/***********************************
    slider box
***********************************/
.sliderBoxFull {
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.sliderBoxFullOld {
    margin: -100px 0px 0px 0px;
    padding: auto;
}
.newLargeSliderBoxHeader{
    height: 425px;
    margin: 0px 0px 0px 0px;
    padding: auto;
    background-color: #005596;
}
.newMediumSliderBoxHeader{
    height: 300px;
    margin: 0px 0px 0px 0px;
    padding: auto;
    background-color: #005596;
}
.sliderBoxHeader {
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/sliderHeader.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100px;
    margin: 0px 0px 0px 0px;
    padding: auto;
}
.sliderBoxFooter {
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/sliderFooter.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100px;
    margin: 375px 0px 0px 0px;
    padding: auto;
}
.sliderBoxSmall {
    background-image: url("http://www.lwvhudsonoh.org/galleries/Website/sliderBack.png");
    height: 100%;
    max-height: 175px;
    margin: 0px 0px 0px 0px;
}
.rotateimg90 {
  -webkit-transform:rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
#lwvHudsonOhHeader-text {
  position: relative;
  text-align: center;
}
/*font-family: 'Arizona', serif;        */
/*font-family: 'Merriweather', serif;   */
/*font-family: 'Maven Pro', sans-serif; */
/*font-family: 'Nunito', sans-serif;    */
/*font-family: 'Roboto', sans-serif;    */
/*font-family: 'Montserrat', sans-serif;*/
/*font-family: 'Vollkorn', serif;       */
/*font-family: 'Courgette', cursive;    */

h0Sent,
h1Sent,
h2Sent,
h3Sent,
h4Sent,
h5Sent,
h6Sent,
h7Sent{
  font-family: "Arizona";
  font-style: italic;
  font-weight: 900;
  color: inherit;
  text-rendering: optimizeLegibility; }

h0Goth,
h1Goth,
h2Goth,
h3Goth,
h4Goth,
h5Goth,
h5Goth,
h6Goth,
h7Goth {
  font-family: "Montserrat";
  font-style: bold;
  font-weight: 900;
  color: inherit;
  text-rendering: optimizeLegibility; }

h0Sent,
h0Goth {
  font-size: 2rem;
  line-height: 2.5rem;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h1Sent,
h1Goth {
  font-size: 1.5rem;
  line-height: 1.6;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h2Sent,
h2Goth {
  font-size: 1.25rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h3Sent,
h3Goth {
  font-size: 1.1875rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h4Sent,
h4Goth {
  font-size: 1.125rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h5Sent,
h5Goth {
  font-size: 1.0625rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h6Sent,
h6Goth {
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0.5rem; }

h7Sent,
h7Goth {
  font-size: 0.8rem;
  line-height: 1.0;
  margin-top: 0;
  margin-bottom: 0.5rem; }

@media print, screen and (min-width: 40em) {
h0Sent,
h0Goth {
    font-size: 3.5rem; }
h1Sent,
h1Goth {
    font-size: 2.2rem; }
h2Sent,
h2Goth {
    font-size: 2rem; }
h3Sent,
h3Goth {
    font-size: 1.75rem; }
h4Sent,
h4Goth {
    font-size: 1.5rem; }
h5Sent,
h5Goth {
    font-size: 1.25rem; }
h6Sent,
h6Goth {
    font-size: 1rem; } 
h7Sent,
h7Goth {
    font-size: 0.8rem; } } 


@media print, screen and (min-width: 64em) {
h0Sent,
h0Goth {
    font-size: 4rem; }
h1Sent,
h1Goth {
    font-size: 3rem; }
h2Sent,
h2Goth {
    font-size: 2.5rem; }
h3Sent,
h3Goth {
    font-size: 1.9375rem; }
h4Sent,
h4Goth {
    font-size: 1.5625rem; }
h5Sent,
h5Goth {
    font-size: 1.25rem; }
h6Sent,
h6Goth {
    font-size: 1rem; } 
h7Sent,
h7Goth {
    font-size: 0.8rem; } } 

